Bug 262 - Internet Radio displays annoying popups.
: Internet Radio displays annoying popups.
Status: RESOLVED FIXED
Product: Desktop Widgets
Internet radio
: 4.0
: All Maemo
: Low enhancement (vote)
: 5.0 (1.2009.41-10)
Assigned To: Quim Gil
: internet-radio-applet-bugs
:
: easyfix, enhancement-it2005, ITOS2007...
:
:
  Show dependency tree
 
Reported: 2005-11-12 15:45 UTC by Simon Budig
Modified: 2008-11-18 11:55 UTC (History)
3 users (show)

See Also:


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description Simon Budig (reporter) 2005-11-12 15:45:18 UTC
I think the audio applet should not display the "buffering" popup, it is
usually
annoying and unnecessary interferes with the user. An indicator in the applet
itself would be sufficient.
Comment 1 Maemo QA (deprecated) 2006-04-27 13:47:02 UTC
Claiming ownership.
Comment 2 Maemo QA (deprecated) 2006-04-27 13:47:51 UTC
Setting severity to enhancement.
Comment 3 Maemo QA (deprecated) 2006-05-22 13:20:14 UTC
Feature request has been forwarded to upstream maintainer.
Comment 5 Andre Klapper maemo.org 2008-06-03 14:28:07 UTC
hmm, does something like an "audio applet" still exist for the N810? i've only
seen the media player so far...
if this has been dropped in the meantime, this is most likely a WONTFIX.
Comment 6 Simon Budig (reporter) 2008-06-03 14:38:01 UTC
I was referring to the thing that (now?) is called "Internet radio". And it
still has this annoying behaviour.
Comment 7 Andre Klapper maemo.org 2008-06-03 14:40:11 UTC
ah, thanks!
Comment 8 Eero Tamminen nokia 2008-10-27 18:00:06 UTC
> I think the audio applet should not display the "buffering" popup, it is
> usually annoying and unnecessary interferes with the user. An indicator
> in the applet itself would be sufficient.

Good idea, supported. This would be an UI change though, i.e. the bug may be
more appropriate for the UI specs.
Comment 9 Quim Gil nokia 2008-11-17 08:46:05 UTC
Setting to Low priority, although I've asked about the status of this
enhancement request in following releases.
Comment 10 Quim Gil nokia 2008-11-18 11:55:26 UTC
This is being fixed in Fremantle, as part of the Media Player development and
its integrated home applet.